Index: theoryview/perspectives/theory/basepage.py
===================================================================
--- theoryview/perspectives/theory/basepage.py	(revision 4cf744321905688e6bf8d037d30de06a365b24e2)
+++ theoryview/perspectives/theory/basepage.py	(revision e071b1c606176d61776b71469db1ade3eb45caa8)
@@ -1922,22 +1922,3 @@
         self._draw_model()
 
-    def on_model_help_clicked(self,event):
-        """
-        #On 'More details' button
-        """
-        from help_panel import  HelpWindow
-        
-        if self.model == None:
-            name = 'FuncHelp'
-        else:
-            name = self.model.origin_name
-
-        frame = HelpWindow(None, -1,  pageToOpen="doc/model_functions.html")    
-        frame.Show(True)
-        if frame.rhelp.HasAnchor(name):
-            frame.rhelp.ScrollToAnchor(name)
-        else:
-           msg= "Model does not contains an available description "
-           msg +="Please try searching in the Help window"
-           wx.PostEvent(self.parent, StatusEvent(status = msg ))                    
-                
+  
Index: theoryview/perspectives/theory/help_panel.py
===================================================================
--- theoryview/perspectives/theory/help_panel.py	(revision 0277d084dedd5afcedd8dd067ab01cf0fee53b12)
+++ theoryview/perspectives/theory/help_panel.py	(revision e071b1c606176d61776b71469db1ade3eb45caa8)
@@ -106,13 +106,13 @@
             <body>
             <ul>
-            <li><a href ="doc/change_scale_help.html" target ="showframe">Change scale</a><br></li>
-            <li><a href ="doc/reset_Graph_help.html" target ="showframe">Graph Help</a><br></li>
-            <li><a href ="doc/load_data_help.html" target ="showframe">Load a File</a><br></li>
-            <li><a href ="doc/simultaneous_fit_help.html" target ="showframe">Simultaneous Fit</a><br></li>
-            <li><a href ="doc/single_fit_help.html" target ="showframe">Single Fit</a><br></li>
-            <li><a href ="doc/model_use_help.html" target ="showframe">Visualize Model</a><br></li>
-            <li><a href ="doc/averaging_help.html" target ="showframe">Data Averaging</a><br></li>
-            <li><a href ="doc/sld_calculator_help.html" target ="showframe">SLD Calculator</a><br></li>
-            <li><a href ="doc/model_functions.html" target ="showframe">Model Functions</a><br></li>
+            <li><a href ="media/change_scale_help.html" target ="showframe">Change scale</a><br></li>
+            <li><a href ="media/reset_Graph_help.html" target ="showframe">Graph Help</a><br></li>
+            <li><a href ="media/load_data_help.html" target ="showframe">Load a File</a><br></li>
+            <li><a href ="media/simultaneous_fit_help.html" target ="showframe">Simultaneous Fit</a><br></li>
+            <li><a href ="media/single_fit_help.html" target ="showframe">Single Fit</a><br></li>
+            <li><a href ="media/model_use_help.html" target ="showframe">Visualize Model</a><br></li>
+            <li><a href ="media/averaging_help.html" target ="showframe">Data Averaging</a><br></li>
+            <li><a href ="media/sld_calculator_help.html" target ="showframe">SLD Calculator</a><br></li>
+            <li><a href ="media/model_functions.html" target ="showframe">Model Functions</a><br></li>
             </ul>
             </body>
@@ -146,5 +146,5 @@
         """
         #link= "doc/modelfunction.html"
-        self.rhelp.LoadPage("doc/modelfunction.html")
+        self.rhelp.LoadPage("media/modelfunction.html")
         
     def OnLinkClicked(self, event):
Index: theoryview/perspectives/theory/model_panel.py
===================================================================
--- theoryview/perspectives/theory/model_panel.py	(revision 693500af69de6a393c3782311b70163ad8699b5b)
+++ theoryview/perspectives/theory/model_panel.py	(revision e071b1c606176d61776b71469db1ade3eb45caa8)
@@ -441,5 +441,5 @@
         else:
             name = self.model.name
-        frame = HelpWindow(None, -1,  pageToOpen="doc/model_functions.html")    
+        frame = HelpWindow(None, -1,  pageToOpen="media/model_functions.html")    
         frame.Show(True)
         if frame.rhelp.HasAnchor(name):
